.lazo-head {
    font-weight: bold;
    margin-left: 20px;
}

.lazo-subt {
    font-weight: bold;
    font-size: 1.8em;
    color: white;
    background-color: rgb(36, 63, 150);
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    margin-top: 30px;
    margin-bottom: 0px;
}

.lazo-parr {
    font-size: 1.2em;
    text-align: justify;
    margin: 20px;
}

.example-image {
    /*margin-bottom: -6px;*/
    height: 100%;
}

.no-padding {
    padding: 0;
}

.lazo {
    background-color: rgb(128, 160, 211);   
    color: white;
}

.lazo-link {
    color: white;
}

.lazo-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
}

.lazo-link img:hover {
    opacity: 0.8;
    transition: opacity 0.2s ease-out;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
}

.lazo-link:hover {
    text-decoration: underline;
}

body {
    overflow-x: hidden;
}

.lazo-total {
    /*margin: 70px 0 70px 0;*/
    display: flex;
    flex-wrap: wrap;
}

.lazo-right {
    padding: 25px;
    margin-bottom: 25px;
}

.lazo-left {
    padding: 25px;
    margin-bottom: 25px;
}